{
    "appService.preDeployTask": "publish-release",
    "appService.deploySubpath": "bin\\Release\\net7.0\\publish",
    "appService.defaultWebAppToDeploy": "/subscriptions/c0371872-ab05-4b83-aa2e-0673176c4e3f/resourceGroups/testsPlinio/providers/Microsoft.Web/sites/plinioWebAppTest"
}